SYLDBQUERY(1)

NAME
syldbquery - command to query messages from database

SYNOPSIS
syldbquery [OPTIONS] query-string

DESCRIPTION
This manual page documents briefly the syldbquery commands.

syldbquery is a program that query maildata from database.

COMMAND-LINE OPTIONS

-d dbname
    Specify database name

-h hostname
    Specify hostname of database server

-p port
    port number of database server

-U username
    username for database

-P password
    password for database user

-n  Don't remove nonexist messages

-r  recursive query

-v  verbose output

--mecab-encoding encoding
    encoding of MeCab dictionary (default: Unix: EUC-JP / Win32: Shift_JIS)

syldbquery was written by Sylpheed Development Team.

This manual page was written by Hideki Yamane (Debian-JP) <henrich@debian.or.jp>,for the Debian project (but may be used by others).